#include <stdio.h>
#include <stdlib.h>
#include <stdint.h>

#include <gc.h>

#include "dbg.h"
#include "util.h"

int main(int argc, char** argv) {
	GC_INIT();

	if (argc < 2) {
		die("Not enough args");
	}

	size_t size;
	uint8_t* buf;

	buf = readFile(argv[1], &size);

	fwrite(buf, 1, size, stdout);
}
